Bug 184557 - CVE-2006-0049 Gnupg incorrect malformed message verification
CVE-2006-0049 Gnupg incorrect malformed message verification
Product: Fedora
Classification: Fedora
Component: gnupg (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nalin Dahyabhai
Mike McLean
: Security
Depends On:
Blocks: 185111
  Show dependency treegraph
Reported: 2006-03-09 15:29 EST by Josh Bressers
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-07-12 15:36:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Josh Bressers 2006-03-09 15:29:28 EST
Gnupg incorrect malformed message verification

Tavis Ormandy discovered that it is still possible to trick gnupg into
incorrectly verifying a signed message.

The patch is here:
Comment 1 Fedora Update System 2006-03-13 23:44:10 EST
From User-Agent: XML-RPC

gnupg- has been pushed for FC4, which should resolve this issue.  If these problems are still present in this version, then please make note of it in this bug report.
Comment 2 Nalin Dahyabhai 2006-07-12 15:36:44 EDT
Hmm, don't know why this didn't get closed.

Note You need to log in before you can comment on or make changes to this bug.